name: doola
description: >-
  doola (YC-backed) lets platforms programmatically form US LLCs and C-Corps,
  obtain EINs, open bank accounts, process payments, and file taxes.
  $297/company. Designed as a white-label 'business in a box' API. Note: a human
  must still appear as the legal owner — this cannot be used to form a company
  with an AI agent as sole beneficial owner.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.doola.com
    protocol: https
